<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<application xmlns="http://ns.adobe.com/air/application/32.0">
    <id>com.distriqt.test</id>
    <versionNumber>1.0.0</versionNumber>
    <filename>NativeWebViewTest</filename>
    <description></description>
    <name>NativeWebViewTest</name>
    <copyright></copyright>
    <initialWindow>
        <content>NativeWebViewTest.swf</content>
        <systemChrome>standard</systemChrome>
        <transparent>false</transparent>
        <visible>true</visible>
        <fullScreen>false</fullScreen>
        <aspectRatio>portrait</aspectRatio>
        <renderMode>auto</renderMode>
        <autoOrients>false</autoOrients>
    </initialWindow>
    <customUpdateUI>false</customUpdateUI>
    <allowBrowserInvocation>false</allowBrowserInvocation>
    <icon></icon>
    <versionLabel></versionLabel>
    <android>
        <manifestAdditions><![CDATA[<manifest>
<uses-permission android:name="android.permission.INTERNET"/>
<uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE"/>
<uses-permission android:name="android.permission.WAKE_LOCK"/>
<uses-permission android:name="android.permission.ACCESS_NETWORK_STATE"/>
<uses-permission android:name="android.permission.ACCESS_WIFI_STATE"/>

<application
  android:hardwareAccelerated="true"
  android:windowSoftInputMode="adjustResize">

  <activity
      android:name="com.distriqt.extension.nativewebview.activities.BrowseActivity"
      android:theme="@android:style/Theme.Translucent.NoTitleBar" />

</application>
</manifest>]]></manifestAdditions>
    </android>
    <extensions>
        <extensionID>com.distriqt.NativeWebView</extensionID>
        <extensionID>com.distriqt.Core</extensionID>
        <extensionID>androidx.core</extensionID>
        <extensionID>androidx.browser</extensionID>
        <extensionID>androidx.appcompat</extensionID>
        <extensionID>com.distriqt.Dialog</extensionID>
        <extensionID>com.distriqt.PushNotifications</extensionID>
    </extensions>
</application>